body {
    background-color: #D5D6D2;
}

#navbar {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #2F2E33;
    height: 40px;
}

#navbar a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #D5D6D2;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Merriweather', serif;
    height: 40px;
}

#navbar .btnNav:hover {
    box-shadow: inset 0px -5px #3A5199;
}

#navbar .msgNav {
    color: #D5D6D2;
}

.com {
    display: none;
}

.post {
    display: none;
}

.formTitre {
    display: none;
}

.formDesc {
    display: none;
}

.formImg {
    display: none;
}

p {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #2F2E33;
}

h1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #3A5199;
}

section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

hr {
    display: flex;
    flex-direction: column;
    align-items: center;
}

button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2F2E33;
    border: 1px solid #2F2E33;
    height: 40px;
    border-radius: 25px;
    color: #D5D6D2;
    font-size: 16px;
    font-family: 'Merriweather', serif;
    outline-style: none;
}

button:hover {
    display: flex;
    border-radius: 25px;
    border: 1px solid #3A5199;
    background-color: #3A5199;
}

@media screen and (max-width: 650px) {
    #navbar {
        width: 100%;
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    .btnNav {
        border: #3A5199 solid 2px;
        margin-top: 3%;
        width: 302px;
    }
    h1 {
        font-size: 150%;
    }
    p {
        font-size: 150%;
    }
    a {
        font-size: 150%;
    }
}